# The Mother Tongue
The Mother Tongue is an AddOn that displays the name of things in the game in another language than the one used by the game.

Say you want, or need, to play on an English server, but you also want to keep your game in your first language. Knowing what quest or what NPC others are talking about can thus be confusing.
Or you just want to know the name of things both in your language and another one.

This addon helps with that.

Use */tmt* in game chat for options.

## Languages packs
This AddOn used to only display the English name of things, but now it's based on languages packs !

You can install them as any other AddOn and they will appear for selection in TMT
option panel, just search for the name specified in the section *Available packs*

This is a new feature and new packs are being made as you're reading this, so don't worry
if your language is not there yet

**Next pack** : probably German.

German, French and Russian will be the first 3 packs, maybe not in this order.

### Available packs
* TheMotherTongue_LanguagePack_en (English)

## Things translated
Displays the name in the chosen language of :
* the **NPC** the mouse is hovering above
* your **quests**
* the **talent, spell, buff, debuff** the mouse is hovering above 
* the **item** the mouse is hovering above
* the **area** when the mouse is hovering above the minimap area name

## Notes
* **For QuestGuru_Classic / QuestLogEx (Classic) users :** The behaviour of TMT quests frame is limited with those addons and some UI interactions are not available.
* Unfortunately, not all names displayed over the minimap have area IDs, thus sometimes the translated area name is not available, but outside instances and main cities you get all / most of them.